/* Ajust the body. */
body
  {
  /* Don't scroll the body. */
  overflow: hidden;

  /* Make the text a nice dark green. */
  color: #004400;

  /* Use a nice, tight font. */
  font-family: "TrebuchetMS", Arial, sans-serif;

  /* Take all the space I can. */
  margin: 0;
  
  /* Use Etresoft colors. */
  background-color: #ffffcc;
  }

/* I like my rules at 80%. */
hr
  {
  width: 80%;
  }

/* Turn off image borders. */
img
  {
  border: none;
  }

/* Links. */
a
  {
  /* Make the text a nice sea green. */
  color: #006644;
  }

/* Active links. */
a:active
  {
  /* Make the text a nice dark green. */
  color: #004400;

  /* While the button is pressed, keep the underline and press the link. */
  text-decoration: underline;
  border-width: 1px;
  }

/* Custom header styles. */
h1
  {
  font-size: 160%;
  font-weight: bold;
  }

h2
  {
  font-size: 120%;
  font-weight: bold;
  }

h3
  {
  font-size: 100%;
  font-weight: bold;
  font-style: italic;
  }

/* Define my classes. */

.page
  {
  }
  
/* Header area at the top. */
.header
  {
  display: block;
  z-index: 90;
  padding: 10px;
  height: 65px;
  background-color: #ccffcc;

  border-bottom: 2px solid #d8d8b5;
  }

/* The logo. */
.logo
  {
  width: 160px;
  }

/* Hide the language option control. */
.language_option
  {
  display: none;
  }
  
/* Main content. */
.content
  {
  /* I want scrollbars here. */
  overflow: auto;
  }

/* Use the footer area to show that there is more content. */
.footer
  {
  display: block;
  z-index: 90;
  position: absolute;
  height: 1em;
  bottom: 61px;
  height: 1em;
  left: 0px;
  right: 0px;
  overflow: hidden;

  /* Fancy background to let people know there is more content. */
  background:
    -webkit-gradient(
      linear,
      center top,
      center bottom,
      from(rgba(255,255,204,0.0)),
      to(rgba(255,255,204,1.0)));
  }

.footer hr
  {
  display: none;
  }

/* Menu area. */
.menu
  {
  /* Make it sit on top of the content. */
  position: fixed;
  bottom: 0px;
  height: 55px;
  left: 0px;
  right: 0px;
  padding: 0;
  
  background-color: #ccffcc;

  /* A pleasant font. */
  font-family: "TrebuchetMS-Bold", Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: center;

  border-top: 1px solid #88aa88;
  }

/* The menu list itself. */
.menu ul
  {
  /* Turn off the bullet. */
  list-style-type: none;

  /* Adjust alignment for the <span> trick to enable two background
     images. */
  margin: 0;
  margin-top: 0px;
  margin-left: 0px; 
  padding: 0;
  }

/* A single menu item. */
.menu li
  {
  display: inline-block;
  
  /* No extra space. */
  margin: 0;
  padding: 0;
  padding-left: 5px;
  padding-right: 5px;
  height: 55px;
  
  text-align: center;
  vertical-align: bottom;
  
  border-left: 1px solid #88aa88;
  }

.menu li:first-child
  {
  border-left: none;
  }

/* Menu link. */
.menu a
  {
  /* No underline. */
  text-decoration: none;

  /* Make the text a muted green. */
  color: #668866;
  }

.menu img
  {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  opacity: 0.3;
  }

.menu_item_index
  {
  width: 32px;
  height: 32px;
  }
  
.menu_item_software
  {
  width: 32px;
  height: 32px;
  }

.menu_item_support
  {
  width: 32px;
  height: 32px;
  }

.menu_item_about
  {
  width: 32px;
  height: 32px;
  }

.content
  {
  display: block;
  position: absolute;
  top: 85px;
  bottom: 56px;
  left: 0px;
  right: 0px;
  
  margin: 1em;
  margin-bottom: 5px;
  }

.content h1
  {
  font-weight: bold;
  font-size: 120%;
  line-height: 90%;

  text-align: right;
  
  display: block;
  position: fixed;
  top: 50px;
  right: .5em;

  padding: 4px;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 0px;
  
  border: 2px solid #d8d8b5;
  background-color: #ffffcc;
  border-radius: 7px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom: 2px solid #ffffcc;
  }

.content h1 img
  {
  display: none;
  }

.content p
  {
  -webkit-margin-before: 0;
  -webkit-margin-after: 1em;
  }
  
/* A software overview box. */
a.softwarebox
  {
  /* Create a square box. */
  display: block;
  width: 100px;
  height: 100px;
  padding: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;

  float: left;
  
  font-size: 14px;

  /* Center the text. */
  text-align: center;

  border-style: dashed;
  border-width: 1px;
  border-color: #aaaaaa;
  border-radius: 10px;
  
  -webkit-transition: box-shadow .5s;
  -webkit-transition: background-color .5s;
  }

.softwarebox strong
  {
  font-size: 110%;
  }

.softwarebox img
  {
  height: 32px;
  width: 32px;
  }

a.softwarebox:active
  {
  border-color: transparent;
  background-color: #eeeebb;
  box-shadow: inset 0px 0px 2px 2px transparent;
  box-shadow: inset 0px 0px 2px 2px #aaa;
  }

/* Turn off underline. */
a.softwarebox,
a.softwarebox:active,
a.softwarebox:visited
  {
  text-decoration: none;
  }
  
.detailsbox
  {
  display: none;
  }
